CREATOR(4)

NAME
creator - accelerated color frame buffer

SYNOPSIS
creator* at mainbus0 flags 0x0
creator* at upa0 flags 0x0
wsdisplay* at creator?

DESCRIPTION
The Creator, Creator 3D and Elite 3D are color frame buffers, with graphics acceleration, available for most of the UltraSPARC workstations with UPA slots.

The creator driver interfaces those frame buffers with the wscons(4) console framework. It does not provide direct device driver entry points but makes its functions available via the internal wsdisplay(4) interface.

By default hardware acceleration is used to erase the screen and scroll text. By setting flags to 1 (via config(8) or boot_config(8)) this acceleration can be disabled.

SEE ALSO
intro(4), upa(4), wscons(4), wsdisplay(4), boot_config(8), config(8)